Subject: Re: Debuggers
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Richard Hickling" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 10 May 1999 07:05:49 -0400

> > > > BTW.  I used Sergeys X11R6.4, and Lesstif 0.88.1 (MOTIF 2.0 compatible library)
> > > > and I have not noticed any problems with DDD 3.1.4, so far.
> 
> I've been attempting to build LessTif 0.88.1 (in order to build DDD).  However, I get:
> .

Why do not you please download the pre-compiled LessTif 0.88.1 from 
LessTif web site?  
I have never came accross the syntex error you are reporting, although compiling LessTif 0.88.1  requires editing configure script.
To help Cygwin user, we provide precompiled binaries of LessTif via LessTif ftp server.

> .
> .
> checking build system type... i686-pc-cygwin
> ./configure: 657: Syntax error: word unexpected (expecting ")")
> configure: error: ./configure failed for test
> 
> during 'configure'.
> 
> Ealier, when I ran 'autoconf' in 'test', it said:
> 
> autoconf: Undefined macros:
> configure.in:217:AC_XT_VERSION6
> configure.in:220:  AC_XT_VERSION5
> configure.in:233:AC_PATH_MOTIF

I downloaded the latest version of autoconf and automake from Cygnus web site and I always used it.

Regards

Suhaib

> 
> I can't see how this could be part of the problem though.
> 
> Has anyone had this problem before?
> 
> >From 'uname':
> CYGWIN_NT-4.0 20.1 (0.3/1/1) 1998-12-3 20:39:18 i686 unknown
> I'm on NT4 SP4, I'm using EGCS 1.1.2.
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]